<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"  xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:output	
		method="text" indent="yes" encoding="utf-8"
	/>
	
	<xsl:template match="/">
		<xsl:for-each select="/*/row[1]/*">
			
			<xsl:if test="not(@hidden = 'true')">

				<xsl:text>"</xsl:text><xsl:value-of select="@label"/><xsl:text>",</xsl:text>

			</xsl:if>
		
		</xsl:for-each>

		<xsl:text>&#10;&#13;</xsl:text>
					
		<xsl:for-each select="/*/row">
		
			<xsl:for-each select="./*">

				<xsl:if test="not(@hidden = 'true')">

					<xsl:text>"</xsl:text><xsl:value-of select="." /><xsl:text>",</xsl:text>

				</xsl:if>
		
			</xsl:for-each>
			
			<xsl:text>&#10;&#13;</xsl:text>

		</xsl:for-each>
				
  	
	</xsl:template>
	
</xsl:stylesheet>

